import '../../../../../food_delivery_client.dart';

class SearchPage extends StatelessWidget {
  const SearchPage({super.key});

  @override
  Widget build(BuildContext context) {
    return WLayout(child: Scaffold());
  }
}
